{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_killpg",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_killpg_killpg_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_killpg 测试套中的 killpg_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_killpg_killpg_1-2",
            "desc": "ltp 框架中 ltp_open_posix_SIG_killpg 测试套中的 killpg_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_killpg_killpg_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_killpg 测试套中的 killpg_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_killpg_killpg_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_killpg 测试套中的 killpg_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_killpg_killpg_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_killpg 测试套中的 killpg_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_killpg_killpg_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_killpg 测试套中的 killpg_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_killpg_killpg_8-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_killpg 测试套中的 killpg_8-1 用例"
        }
    ]
}